.head-top {
  background: url("../img/bg.png"); background-size: cover;
}
.head-top .main-banner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 65px 0;
}
.head-top .main-banner .banner-left {
  width: 50%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
}
.head-top .main-banner .banner-left .img-centen {
  /*background-color: #ffffff;*/
  /*padding: 15px;*/
}
.head-top .main-banner .banner-left .img-centen img {
  width: 560px;
  /*height: 280px;*/
}
.head-top .main-banner .banner-right {
  width: 45%;
}
.head-top .main-banner .banner-right h3.title {
  color: #ffffff;
  font-size: 42px;
}
.head-top .main-banner .banner-right .propaganda {
  color: #94f8e2;
  font-size: 20px;
}
.head-top .main-banner .banner-right .tip p {
  font-size: 20px;
  color: #ffffff;
  margin: 25px 0;
}
.head-top .main-banner .banner-right .information p {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  width: 100%;
  margin: 10px 0;
}
.head-top .main-banner .banner-right .information p span {
  width: 34%;
  font-size: 16px;
  color: #ffffff;
}
.head-top .main-banner .banner-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  flex-wrap: wrap;
}
.head-top .main-banner .banner-right .down {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  /* margin-left: 18%; */
  margin-top: 20px;
}
.head-top .main-banner .banner-right .down .btn-box {
  position: relative;
  height: 60px;
}
.head-top .main-banner .banner-right .down .btn-box + .btn-box {
  margin-left: 20px;
}
.head-top .main-banner .banner-right .down .btn-box .img {
  width: 102.5px;
  height: 62.586px;
  position: absolute;
  top: -35px;
  right: -55px;
  background: url('../img/Group38092.png') no-repeat center;
  background-size: cover;

  color: #FFF;
  text-align: center;
  font-family: "PingFang SC";
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  margin-left: 13.4px;
}
.head-top .main-banner .banner-right .down .btn-box .img span {
  color: #FFF;
  text-align: center;
  font-family: "PingFang SC";
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.385px;
  display: inline-block;
  transform: rotate(4.07deg);
}
.head-top .main-banner .banner-right .down a {
  display: inline-block;
  background-color: #376684;
  background-image: linear-gradient(90deg, #0c2442 0%, #4f7492 100%);
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  width: 230px;
  height: 60px;
  line-height: 60px;
  border-radius: 5px;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.head-top .main-banner .banner-right .down a:hover {
  background-color: #324967;
  background-image: linear-gradient(90deg, #324967 0%, #4f7492 100%);
}
.head-top .main-banner .banner-right .down .pure-download {
  background: radial-gradient(133.28% 156.29% at -1% 4%, #44C7FF 0%, rgba(68, 199, 255, 0) 100%), #0078E8;
}
.head-top .main-banner .banner-right .down .pure-download:hover {
  background: radial-gradient(133.28% 156.29% at -1% 4%, #44C7FF 0%, rgba(68, 199, 255, 0) 100%), #0078E8 !important;
  background-image: linear-gradient(90deg, #44C7FF 0%, #44C7FF 100%) !important;
}
.head-top .main-banner .banner-right .down a .btn {
  font-size: 22px;
  font-weight: bold;
}
.head-top .main-banner .banner-right .down a i {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 115px;
  height: 115px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.082);
  animation: spread 1.5s linear infinite;
  -webkit-animation: spread 1.5s both infinite;
  pointer-events: none;
}
@keyframes spread {
  from {
    transform: translate(-50%, -50%) scale(0);
  }
  to {
    transform: translate(-50%, -50%) scale(2);
  }
}
.common-features {
  margin-bottom: 60px;
  text-align: center;
}
.common-features h2 {
  font-size: 24px;
  color: black;
}
.common-features .list {
  font-size: 0;
}
.common-features .item {
  display: inline-block;
  margin-top: 50px;
  vertical-align: top;
  font-size: 16px;
}
.common-features .col-3 {
  width: 25%;
}
.common-features .col-4 {
  width: 33.333%;
}
.common-features .item-icon {
  display: inline-block;
  width: 74px;
  height: 74px;
  margin-bottom: 24px;
  background: url(../img/sprite.png) no-repeat 0 -86px;
}
.common-features .item-icon-1 {
  background-position: 0 -86px;
}
.common-features .item-icon-2 {
  background-position: -74px -86px;
}
.common-features .item-icon-3 {
  background-position: -148px -86px;
}
.common-features .item-icon-4 {
  background-position: -222px -86px;
}
.common-features .item-icon-5 {
  background-position: 0 -160px;
}
.common-features .item-icon-6 {
  background-position: -74px -160px;
}
.common-features .item-icon-7 {
  background-position: -148px -160px;
}
.common-features .item-icon-8 {
  background-position: -222px -160px;
}
.common-features .item-icon-9 {
  background-position: 0 -234px;
}
.common-features .item-icon-10 {
  background-position: -74px -234px;
}
.common-features .item-icon-11 {
  background-position: -148px -234px;
}
.common-features .item-icon-12 {
  background-position: -222px -234px;
}
.common-features .item-icon-13 {
  background-position: 0 -308px;
}
.common-features .item-icon-14 {
  background-position: -74px -308px;
}
.common-features .item-title {
  margin-bottom: 10px;
  font-size: 24px;
}
.common-features .item-slogan {
  line-height: 1.5;
}
#commonSwiper {
  position: relative;
  width: 1200px;
  margin: 0 auto 70px;
}
#commonSwiper .text {
  position: relative;
  width: 880px;
  padding: 0 70px;
  height: 100px;
  display: table;
  margin: 30px auto;
  text-align: center;
  background-color: #fff;
  -moz-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}
#commonSwiper .text:before {
  content: 'æ•™ç¨‹';
  position: absolute;
  top: 0;
  left: 24px;
  width: 36px;
  height: 33px;
  text-align: center;
  line-height: 33px;
  font-size: 14px;
  color: #fff;
  background-color: #db0a0a;
}
#commonSwiper .text:after {
  content: '';
  position: absolute;
  top: 33px;
  left: 24px;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
  border-top: 7px solid #db0a0a;
}
#commonSwiper .text p {
  vertical-align: middle;
  display: none;
  font-size: 16px;
  line-height: 1.5;
  color: #002832;
  transition: all 0.4s linear;
}
#commonSwiper .text .on {
  display: table-cell;
}
#commonSwiper .swiper-container {
  padding-bottom: 60px;
  user-select: none;
}
#commonSwiper .swiper-slide {
  width: 795px;
  height: 575px;
}
#commonSwiper .swiper-slide-active {
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
}
#commonSwiper .swiper-slide img {
  display: block;
  width: 640px;
  height: 403px;
}
#commonSwiper .swiper-slide p {
  line-height: 98px;
  padding-top: 0;
  text-align: center;
  color: #636363;
  font-size: 1.1em;
  margin: 0;
}
#commonSwiper .swiper-pagination {
  width: 100%;
  bottom: 20px;
}
#commonSwiper .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 5px;
  font-size: 16px;
  color: #fff;
  background-color: #c9c9c9;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  opacity: 1;
  transition: all 0.2s linear;
}
#commonSwiper .swiper-pagination-bullets .swiper-pagination-bullet-active {
  transform: scale(1.25) translateZ(0);
  background-color: #01c846;
}
#commonSwiper .swiper-button-prev,
#commonSwiper .swiper-button-next {
  width: 137px;
  height: 432px;
  top: 10px;
  background-color: rgba(0, 0, 0, 0.1);
}
#commonSwiper .swiper-button-prev {
  left: 66px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAyCAYAAABPq7vSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OEM0QkZBRTM5NTM3MTFFNzlGNkNFQTA3NDY5OUM4OTciIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OEM0QkZBRTQ5NTM3MTFFNzlGNkNFQTA3NDY5OUM4OTciPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo4QzRCRkFFMTk1MzcxMUU3OUY2Q0VBMDc0Njk5Qzg5NyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo4QzRCRkFFMjk1MzcxMUU3OUY2Q0VBMDc0Njk5Qzg5NyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmMFzXYAAAINSURBVHjavJhLTgJBEIYbdGNMJFEZefkCQaOn0Cu58RBuvQAn0MSFKz2BUSOggLwEfCw1rtyM/5giMYbp6p4uqOQzMTPMN8lUV1V33Pd9NSGK4AJ8g3dwCGZm1WRiD1yBJP3vgWMwFwveRjh2SeaNuTaMC8t2wGWILIh5SeE2yVY095xKJUgJDH19XIOEVDYOGNkNWPrNF0fZFugzsluwPPqNi6xgILsDyb+/iyrbBD1Gdv9fFlW4AbqMrDpOFkW4DjqMrAZWwp5hI1sDbUb2AFK655jKVkGLkT2CNPcsE1kONBlZA2RMXp67IUsP00WTXkq5CoM3rjOyJxuZTpimb6KLFn1b5SpMUbbpok1Zq1yFHq0jXXRp8StXYVAZKoysR2VNuQqTVPt08Qzyru0s+LNIVV0XfeoOSkJYZmQD6nsi00EwtX1g1lgImUFewD5oSA0+3BDlE0pSeKa5nqVJrCBmNEwakQy1XRbOazDKwneqMmGlrcpIOzRqiAgVzSO1aRVvm44h1p5seqJYA7bp+mIjhs1c06D7RISmk1vdZHKz+eA5+mZOs6ltWjtP31EWr9P+ImqJMt1BeVJC0z1iRWpDOiJPrct4Yyoxp1htvaWOTUwPFxKSR19FOvLKau4pS5+1lUiaCbn+KX3WFoyTB+B1WsIg6iR9G3PtZFKHs6PsPQdfVIOPQOxHgAEA/XoxCohgOBMAAAAASUVORK5CYII=);
}
#commonSwiper .swiper-button-next {
  right: 66px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAyCAYAAABPq7vSAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTdDNUVDMzc5NTM3MTFFN0ExODg4NzExOTFGNUNFQTUiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTdDNUVDMzg5NTM3MTFFN0ExODg4NzExOTFGNUNFQTUiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5N0M1RUMzNTk1MzcxMUU3QTE4ODg3MTE5MUY1Q0VBNSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5N0M1RUMzNjk1MzcxMUU3QTE4ODg3MTE5MUY1Q0VBNSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PjD4osoAAAH9SURBVHjavJjdLgNBFMcHlxISHy0tilLCU/BKblx4DQ8gXoDEhSu8gCCt0lar9c2dxpWb9Z/mbNKwO2ek/+1Jfk3abfa3Ozsz55w1QRAMgS3wDr7BMVgGJgnsx07wNz7AelLCpyA67B2vsYWDxphhEx0pcAJWDTGs8MBxPC3SFZoRtzkKzgN3PIMC6xlaxsGFIn1izN7uLxPgUpE+giWW0DIJrjykeZYwlBYVaQsssISh9FqRNsE8S2hJg7IivQc5ltAyBW4UaQPMsYSWaXCrSOtgliW0ZEBVkdbADEto5GQ1RWovKssShtI7RVqREaEIjTyruiK9lWdPERqZlQ1FeiOznCI0suibitSu4xRLaGR7aynSkuxcFKFlETwo0mIoZdUqeckirrBZaGygY+XEEjgDWcd/9plCGwVwCjIxx9uDhhuB4KzaWJGXCs81pIesSeMzUzuThiHzWYu0ZeGz29AWfk5KDFdcs7Y2n827LHVRX9JTZKZIKgHH5sIkSgxntv+PMOtRRKn1jK8wI1fec8XmI/SpSe98ZZqQXnW7hIn0FXHCVFKdU1xDWkqqN/wt9GlEHyQV9dxyJ95qdwtH+/EyoVu414/XJSG2avtErTESU4O8gA1QZb76asccewWbTFko3I34/U1kFcMODKkd1m3ZE7/AEWM2xvEjwAAVd95QanwifgAAAABJRU5ErkJggg==);
}
#commonSwiper .swiper-button-next.swiper-button-disabled,
#commonSwiper .swiper-button-prev.swiper-button-disabled {
  opacity: 0;
}
#commonSwiper .common-slide {
  position: relative;
}
#commonSwiper .swiper-container {
  width: 1000px;
  height: 400px;
  overflow: hidden;
}
#commonSwiper .swiper-button-prev,
#commonSwiper .swiper-button-next {
  position: absolute;
  z-index: 99;
  cursor: pointer;
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: center center;
}
#commonSwiper .swiper-slide-active {
  position: relative;
}
#commonSwiper .swiper-slide img {
  height: 490px\0;
  margin-top: 50px\0;
}
#commonSwiper .text {
  line-height: 100px;
  border: 1px solid #f5f5f5;
}
#commonSwiper .swiper-pagination {
  text-align: center;
}
#commonSwiper .swiper-pagination-switch {
  display: inline-block;
  border-radius: 50%;
  margin: 0 5px;
  font-size: 16px;
  color: #fff;
  background-color: #c9c9c9;
  width: 38px;
  height: 38px;
  line-height: 38px;
  text-align: center;
  opacity: 1;
  cursor: pointer;
  transition: all 0.2s linear;
}
#commonSwiper .swiper-active-switch {
  transform: scale(1.25) translateZ(0);
  background-color: #358ff0;
}
.container {
  width: 1200px;
  margin: 50px auto;
}
